Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 and Fedora Core 4

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: "Andreas Pflug" <pgadmin(at)pse-consulting(dot)de>,"Devrim GUNDUZ" <devrim(at)gunduz(dot)org>
Cc: <pgadmin-support(at)postgresql(dot)org>
Subject: Re: pgadmin3 and Fedora Core 4
Date: 2005-06-30 07:47:15
Message-ID: E7F85A1B5FF8D44C8A1AF6885BC9A0E490E82B@ratbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-support
 

> -----Original Message-----
> From: Andreas Pflug [mailto:pgadmin(at)pse-consulting(dot)de] 
> Sent: 29 June 2005 20:02
> To: Devrim GUNDUZ
> Cc: pgadmin-support(at)postgresql(dot)org; Dave Page
> Subject: Re: [pgadmin-support] pgadmin3 and Fedora Core 4
> 
> Devrim GUNDUZ wrote:
> 
> >
> > Hi,
> >
> > On Wed, 29 Jun 2005, Andreas Pflug wrote:
> >
> >>>
> >>> Heh no :-( I need to look at the spec file of that -- 
> PgAdmin needs 
> >>> contrib/stc to be installed also (and ogl, for 1.2.3). 
> >>
> >>
> >> No, 1.2.x doesn't need ogl, only 1.3 up.
> >
> >
> > It does/did. Check Dave's latest commit ... :)
> 
> 
> That's a bug. OGL is used by the 1.3 planner graphic only.

Hence my commit to fix it :-)

/D

pgadmin-support by date

Next:From: Jan PekarDate: 2005-06-30 09:57:43
Subject: PGAdmin3 export query to file bug
Previous:From: John DeSoiDate: 2005-06-30 03:49:14
Subject: OS X issues

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group